Results 1 to 2 of 2

Thread: ClassiPress 3.4 compatibility

  1. #1
    Thread Starter
    suee's Avatar
    Join Date
    Jul 2013
    Location
    Australia
    Posts
    15
    Thanks
    3
    Thanked 0 Times in 0 Posts

    ClassiPress 3.4 compatibility

    Hello,
    Please advise if this child theme, ClassiSky, is compatible with Classipress 3.4, as outlined in the Classipress release notes.
    Thanks

  2. #2
    Marketplace Seller reloadweb's Avatar
    Join Date
    Dec 2011
    Location
    India
    Posts
    511
    Thanks
    0
    Thanked 36 Times in 34 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!
    ClassiPress Category Icons



    Show custom fields as tabs or Style Custom Fields using css icons on event or listing page in vantage



    Buy and sell classifieds ads online using ClassiPress




Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Classipress 3.3.3 or 3.4 compatibility with Wordpress 4.1?
    By bellboy in forum Help Using ClassiPress
    Replies: 7
    Last Post: December 22nd, 2014, 09:30 AM
  2. Samcy ClassiPress 3.3.1 and qtranslate compatibility
    By radislav in forum Report ClassiPress Bugs
    Replies: 1
    Last Post: September 24th, 2013, 11:42 AM
  3. ClassiPress 3.3 compatibility
    By chrisisland in forum Headline
    Replies: 17
    Last Post: May 2nd, 2013, 05:00 AM
  4. WordPress 3.4.2 - ClassiPress 3.1.9 compatibility
    By almightyeric in forum Report ClassiPress Bugs
    Replies: 6
    Last Post: September 18th, 2012, 09:57 AM